* {
    margin: 0;
    padding: 0;
}
 :root {
            --primary-orange: #F97316;
            --deep-orange: #EA580C;
            --bg-light: #F3F4F6;
            --white: #FFFFFF;
            --text-dark: #1F2937;
                background-color: rgb(202, 229, 220);
    background-color: rgba(216, 179, 185, 0.448);

        }
body {
    overflow-x: hidden;
    background-image: url(assat/images/background.jpg);
        /* background-color: rgb(215, 217, 227); */
   /* background: #fff; */

}

.burger {
    height: 650px;
    /* background: url(assat/images/agun3.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    /* border: 1px solid red; */
    position: relative;
}
.ddii{
    position: absolute;
    top: 0;
    left: 300px;
}
.burger1 {
    height: 89px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.burger1 .burger_header1 {
    height: 68px;
    width: 13%;
    display: flex;
    justify-content: space-around;
    z-index: 999;
}

.burger1 .burger_header1 .burger_header1_img {
    /* height: 100%;
    width:45%; */
    margin-top:-14px;
}

.burger1 .burger_header1 .burger_header1_img img {
    width: 100px;
    height: 100px;
    /* font-size: 50px; */
    animation: rotate 15s 
linear infinite;
}
@keyframes rotate{
   0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
.burger1 .burger_header1 .burger_header1_text {
    height: 100%;
    width: 47%;
    margin-top: -26px;
}

.burger1 .burger_header1 h3 {
    font-size: 28px;
    font-family: 'Courier New', Courier, monospace;
    color: green;
}

.burger1 .burger_header1 h4 {
    font-size: 28px;
    font-family: 'Courier New', Courier, monospace;
    color: rgb(251, 27, 7);
    margin-top:-30px;
}

.burger1 .burger_header2 {
    height: 60px;
    width: 37%;
    font-family: Arial, Helvetica, sans-serif;
}

.burger1 .burger_header2 ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

.burger1 .burger_header2 li {
    padding: 30px;
    position: relative;
}

.burger1 .burger_header2 ol {
    height: auto;
    width: 130px;
    background-color: rgb(202, 229, 220);
    text-align: center;
    list-style: none;
    position: absolute;
    top: 51px;
    left: -12px;
    display: none;
}

.burger1 .burger_header2 ul li a:hover {
    display: block;
}

.burger1 .burger_header2 ol li {
    padding: 10px 5p px;
}

.burger1 .burger_header2 li a {
    position: relative;
    text-decoration: none;
}

.burger1 .burger_header2 li a .badge {
    position: absolute;
    top: -20px;
    left: 20px;
    background-color: rgb(255, 213, 0);
    width: 60px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 14px;
    color: white;
}

.burger1 .burger_header2 li a .brand {
    position: absolute;
    top: -20px;
    left: 20px;
    background-color: rgb(0, 42, 255);
    width: 45px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 14px;
    color: white;
    ;
}

.burger1 .burger_header2 li a .shop {
    position: absolute;
    top: -20px;
    left: 20px;
    background-color: rgb(244, 32, 8);
    width: 45px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 14px;
    color: white;
    ;
}



.burger1 .burger_header3 {
    height: 60px;
    width: 6%;
    display: flex;
    justify-content: space-evenly;
}

.burger1 .burger_header3 .header_search {
    height: 100%;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.burger1 .burger_header3 .header_gift {
    height: 100%;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.burger1 .burger_header3 .header_gift .gift {
    height: 16px;
    width: 15px;
    background-color: red;
    position: absolute;
    top: 5px;
    left: 20px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    color: white;
}


.burger1 .burger_header4 {
    height: 60px;
    width: 20%;
    display: flex;
    justify-content: space-around;
}

.burger1 .burger_header4 .sign_in {
    height: 71%;
    width: 36%;
    border: 1px solid rgb(1, 32, 1);
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.sign_in:hover{
    background-color: #e9650d;
    transition: 1s;
}
.burger1 .burger_header4 .sign_in i {
    margin-right: 7px;
}

.burger1 .burger_header4 .login {
    height: 71%;
    width: 36%;
    background-color: rgb(73, 29, 206);
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgba(255, 255, 255, 0.899);
}

.burger1 .burger_header4 .login i {
    margin-right: 7px;

}



.burger_body {
    height: 890px;
    width: 1340px;
    position: absolute;
    top: -50%;
    right: -10%;
    background-color: rgba(216, 179, 185, 0.448);
    z-index: -999;
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
    /* border-radius: 30%; */
    overflow: hidden;
}

.font_text {
    height: auto;
    width: 30%;
    /* border: 2px solid red; */
    margin: 159px 0px 0px 40px;
}
.font_text .span{
    margin-top:-125px;
    margin-left: 64px;
}

.font_text h3 {
    font-size: 33px;
    color: rgb(255, 149, 0);
}

.font_text h4 {
    width: 99%;
    font-size: 37px;
    padding-top:-30px;

}

.font_text h5 {
    width: 90%;
    font-size: 16px;
    padding-top: 20px;
    color: rgba(0, 0, 0, 0.836);
}

.font_text .cart {
    height: 46px;
    width: 40%;
    background-color: rgb(255, 149, 0);
    margin-top: 20px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    color: white;
}

.font_roundfood {
    height: 700px;
    width: 700px;
    position: absolute;
    top: 508px;
    right: 407px;
    border-radius: 700px;
    border: 1px solid rgb(96, 121, 96);
}

.font_position {
    position: relative;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    animation:rotate 25s linear infinite;
 @keyframes swing {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);

  }
}
}

.font_position .font1 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
       top: 239px;
    left: -54px;
    /* transform:translateX(-50%) */
}

.font_position .font1 img {
    height: 100%;
    width: 100%;
}

.font_position .font2 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
       top: -10px;
    left: 108px;
  /* transform:translatey(-50%) */

}

.font_position .font2 img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

.font_position .font3 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
    /* background-color: red; */
    top: -46px;
    left: 445px;
 /* transform:translateX(-50%) */

}

.font_position .font3 img {
    height: 100%;
    width: 100%;
}

.font_position .font4 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
    /* background-color: red; */
       top: 245px;
    left: 614px;
        /* transform:translatey(-50%) */

}

.font_position .font4 img {
    height: 100%;
    width: 100%;
}

.font_position .font5 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
    /* background-color: red; */
      top: 576px;
    left: 486px;
     /* transform:translateX(-50%) */

}

.font_position .font5 img {
    height: 100%;
    width: 100%;
}

.font_position .font6 {
    position: absolute;
    height: 160px;
    width: 160px;
    border-radius: 150px;
    top: 571px;
    left: 38px;
 /* transform:translatey(-50%) */

}

.font_position .font6 img {
    height: 100%;
    width: 100%;
}

.font_position .font7 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
        top: 535px;
    left: 76px;
        /* transform:translateX(-50%) */

}

.font_position .font7 img {
    height: 100%;
    width: 100%;
}
.font_position .font8 {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 150px;
     top: 406px;
    left: -44px;
     /* transform:translateX(-50%) */

}

.font_position .font8 img {
    height: 100%;
    width: 100%;
}


.roundfood_inner {
    height: 320px;
    width: 320px;
    position: absolute;
    top: 50%;
    right: 31%;
    border-radius: 300px;
    
}

.roundfood_inner img {
    height: 100%;
    width: 100%;
    animation: burgerPop 3s ease-in-out infinite alternate;
}
@keyframes burgerPop {
  0% {
    transform: scale(0.9) translateY(20px);
  }
  100% {
    transform: scale(0) translateY(0);
  }
}



/* menuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuu */
.category {
    height:700px;


}

.category h2 {
    color: rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top:35px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size:40px;
}

.category .category_box {
    height:auto;
    width:100%;
    border: 2px solid green;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 50px;
}
.first_category{
    height:600px;
    width:25%;
    border: 1px solid red;
}
body {
  font-family: Arial, sans-serif;
  background: #f6f6f6;
  margin: 0;
  padding: 20px;
}

.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.card {
    height:490px;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  width: 280px;
  text-align: center;
  padding: 20px;
  transition: transform 0.3s;
  margin-top: 30px;
}

.card:hover {
  transform: translateY(-5px);
  background-color: #ffcc00;
  transition:1s;
}

.card img {
  width: 100%;
    height: 247px;
}
.ar{
    /* height: 200px; */
    width: 100%;
    /* border: 1px solid red; */
    margin-top:30px;
}
h3 {
  margin:31px 0;
  font-size: 18px;
  color: #333;
}

.price {
  margin: 10px 0;
}

.price .old {
  text-decoration: line-through;
  color: gray;
  margin-right: 5px;
}

.price .new {
  color: #e74c3c;
  font-weight: bold;
}

.price .off {
  background: #ffcc00;
  color: #333;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 5px;
  margin-left: 5px;
}
.card:hover .off{
    background-color: #fff;
}

button {
    height: 40px;
    width: 40%;
    margin-top: 20px;
  background: #2c3e50;
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: background 0.3s;
}


.card i{
 
    margin:31px 5px;
    color:#ffb300;
    font-size:18px;
}
.card:hover i{
    color:#fff; 
}



/* productttttttttttttttttttttttttttttttttttt */
.product_list_main{
    height: 900px;
    width: 100%;
    /* border: 1px solid red; */
}
.product_list_main h1{
    margin-left:590px;
    font-size:50px;
    margin-top: 30px;
}

.poduct_main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.card_product {
    background-color: #ffff;
    width: 260px;
    padding: 20px;
    height: 170px;
border-radius: 18px 147px 20px 20px;
    position: relative;
    margin: 80px 30px;
    transition: 1s;
    box-shadow: -7px 46px 40px -13px rgba(0, 0, 0, 0.195);
    background-image: url(assat/images/background.jpg);
}

.card_product::after {
    position: absolute;
    content: '';
    height: 100px;
    width: 100%;
    border-radius: 20px;
    background-color: #ffff;
    left: 0%;
    top: -5%;
    transform: skew(-1deg, 20deg);
    z-index: -1;
    transition: 1s;
}

.card_product:hover:after {
  background: #ffb300;
}

.card_product:hover {
  background: #ffb300;
}

.card_product img {
    height: 120px;
    position: absolute;
    top: -36%;
    left: 0%;
}

.card_product .price {
    position: absolute;
    right: 9%;
    top: 24%;
    font-size: 16px;
    font-family: cursive;
    font-weight: bold;
    letter-spacing: 2px;
    background-color: rgb(208, 224, 226);
    padding: 3px 8px;
    border-radius: 10px;
    transition: 1s;
}

.card_product .burger_name {
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    color: black;
    font-size: 20px;
    margin-top: 50px;
    transition: 1s;
}

.card_product .para {
    color: rgba(0, 0, 0, 0.821);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-top: 7px;
    transition: 1s;
}

.card_product:hover .burger_name {
    color: #ffff;
}

.card_product:hover .para {
    color: #ffffffbf;
}

.card_product:hover .price {
    background-color: #ffff;
    color: orangered;
}



.hero {
  display: flex;
  align-items: center;
  justify-content: space-between;
    /* padding: 60px 10%; */
  background: #f9f9f9;
  flex-wrap: wrap;
  margin-top: -62px;
}

.hero-content {
  max-width: 550px;
  margin-left:133px;
  position: relative;
}

.hero-content h4 {
  font-size: 16px;
  color: #d35400;
  letter-spacing: 2px;
}

.hero-content h1 {
  font-size: 40px;
  margin: 15px 0;
  line-height: 1.2;
}

.hero-content h1 span {
  color: #e74c3c;
}

.offers {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  margin: 20px 0;
}

.offer-box {
  background: #fff;
  border: 1px solid #ddd;
  padding: 15px 20px;
  border-radius: 10px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  text-align: center;
}

.offer-box h3 {
  color: #f39c12;
  margin-bottom: 8px;
}

.btn {
  display: inline-block;
  margin-top: 20px;
  background: #e74c3c;
  color: #fff;
  padding: 12px 25px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 500;
  transition: 0.3s;
}

.btn:hover {
  background: #c0392b;
}
.coco{
  height: 200px;
  width: 20%;
  position: absolute;
      top:77px;
    left: -153px;
}
.hero-image {
  height:654px;
  width:52%;
  background-image: url(assat/images/bac1.jpg);

  background-size: cover;
  position: relative;
}
.hero-image .img_divv{
  position: absolute;
  top:127px;;
  left:-183px;
  font-size:70px;
}
.hero-image .up_img{
  height: 100px;
  width:20%;
    position: absolute;
  top:25px;;
  left:1px;
}
.hero-image .up_img img{
    animation: swing 3s ease-in-out infinite alternate;
}
            @keyframes swing {
  0% {
    transform: rotate(15deg) translateY(5px);
  }
  100% {
    transform: rotate(25deg) translateY(-5px);

  }
}

.hero-image .fifty{
  height: 100px;
  width:20%;
    position: absolute;
    top: 46px;
    left: 410px;

}
.hero-image .fifty img{
    animation: burgerPop 3s ease-in-out infinite alternate;
}
@keyframes burgerPop {
  0% {
    transform: scale(0.9) translateY(20px);
  }
  100% {
    transform: scale(1) translateY(0);
  }
}
.hero-image .sma{
    position: absolute;
    top: 500px;
    left:524px;

}

/* .hero-image img {
  width: 400px;
  max-width: 100%;
  border-radius: 15px;
} */
.burger_footer{
    height:500px;
    width: 100%;
    display: flex;
justify-content: center;
background-color: rgba(180, 204, 204, 0.549);
margin-top:122px;
}
.burger_footer .burger_footer_main{
    height:100%;
    width: 93%;
    position: relative;
}

.footer_main_down{
height:64%;
width:100%;
background-color: rgb(1, 0, 0);
position: absolute;
top:180px;
left: 0;
border-radius: 4px;
display: flex;
justify-content: center;
color: whitesmoke;
}
.footer_down_div{
    height:80%;
    width:76%;
    /* border: 2px solid red; */
    display: flex;
    margin-top: 60px;
}
.footer_down_div .footer_down_div1{
    height: 100%;
    width:25%;
    margin:0px 20px 0px 0px;
}
.footer_down_div .footer_down_div1 .footer_img1{
    height:24%;
    width: 100%;
    margin:39px 0px 10px 0px;
}
.footer_firstimg{
    height:100%;
    width: 24%;
    display: flex;
}
.footer_firstimg img{
    height: 100%;
    width: 100%;
    border-radius: 50px;
}
.footer_firstimg span{
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    margin-left:18px;
}
.footer_firstimg p{
    color:rgb(244, 78, 1) ;
}

.footer_down_div .footer_down_div1 .footer_img2{
    height:31%;
    width: 100%;
    margin:0px 0px 10px 0px;
    font-family: 'Times New Roman', Times, serif;
}
.footer_down_div .footer_down_div1 .footer_img3{
    height:20%;
    width: 100%;
}
.footer_down_div .footer_down_div1 .footer_img3 i{
    font-size:19px;
    padding-right: 20px;
    color:rgb(244, 78, 1);

}



.footer_down_div .footer_down_div2{
    height: 100%;
    width:15%;
    margin:0px 20px 0px 0px;
}
.footer_down_div .footer_down_div2 ul{
    font-size:20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 20px 0px 20px 20px ;
}
.footer_down_div .footer_down_div2 li{
    font-size:14px;
    list-style: none;
    padding:19px 0px 0px 0px;
            font-family: Arial, Helvetica, sans-serif;

}

.footer_down_div .footer_down_div3{
    height: 100%;
    width: 15%;
    margin:0px 20px 0px 0px;
}
.footer_down_div .footer_down_div3 ul{
    font-size:20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 20px 0px 20px 20px ;
}
.footer_down_div .footer_down_div3 li{
    font-size:14px;
    list-style: none;
    padding:19px 0px 0px 0px;
            font-family: Arial, Helvetica, sans-serif;

}

.footer_down_div .footer_down_div4{
    height: 100%;
    width: 16%;
    margin:0px 20px 0px 0px;
}
.footer_down_div .footer_down_div4 ul{
    font-size:20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 20px 0px 20px 20px ;
}
.footer_down_div .footer_down_div4 li{
    font-size:14px;
    list-style: none;
    padding:19px 0px 0px 0px;
            font-family: Arial, Helvetica, sans-serif;

}
.footer_down_div .footer_down_div5{
    height: 100%;
    width: 19%;
    margin:0px 0px 0px 0px;
}
.footer_down_div .footer_down_div5 ul{
    font-size:20px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px 0px 20px 20px ;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.footer_down_div .footer_down_div5 li{
    font-size:14px;
    list-style: none;
    padding:19px 0px 0px 0px;
        font-family: Arial, Helvetica, sans-serif;

}
.footer_down_div .footer_down_div5 li i{
    padding-right:9px;
    color:rgb(244, 78, 1);
}
.piic{
    position: absolute;
    top:260px;
    right:-262px;
} 
.piic img{
    height:40%;
    width: 40%;
}
.fopic{
    position: absolute;
    top:204px;
    left:-7px;
} 
.fopic img{
    height:30%;
    width:30%;
}
.foppic{
    position: absolute;
      top: 385px;
    left: 41px;
} 
.foppic img{
    height:30%;
    width:30%;
}

.footer_main_top{
height:49%;
width:76%;
background-color: rgb(244, 78, 1);
position: absolute;
top:-2px;
left:168px;
border-radius:7px;
display: flex;
justify-content: space-around;
}
.footer_main_top .main_top1{
    height: 76%;
    width: 21%;
    /* border: 1px solid red; */
    margin-top: 28px;
    /* border: 1px solid red; */
}
.footer_main_top .main_top1 img{
    height: 100%;
    width: 100%;
}

.footer_main_top .main_top2{
    height: 100%;
    width:55%;
}
.footer_main_top .main_top2 h2{
    width:80%;
    color: rgba(255, 255, 255, 0.858);
    font-size:26px;
    margin-top: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.footer_main_top .main_top2 h3{
    width:80%;
    color: rgba(255, 255, 255, 0.688);
    font-size:17px;
    margin-top: 20px;
}
.footer_main_top .main_top2 .footer_email{
    height:19%;
    width:60%;
        margin-top: 20px;
border-radius: 39px;
background-color: rgba(236, 230, 230, 0.462);
display: flex;
justify-content: space-between;
}
.footer_main_top .main_top2 .footer_email .email1{
    height: 100%;
    width:45%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer_main_top .main_top2 .footer_email .email1 i{
    color: rgba(255, 255, 255, 0.619);
    padding: 0px 5px 0px 75px;
}

.footer_main_top .main_top2 .footer_email .email1 input{
    background:transparent;
    border: none;
    outline: none;
color: white;
}
.footer_main_top .main_top2 .footer_email .email1 input::placeholder{
    color: white;
    font-style: italic;
    font-size:16px;
}

.footer_main_top .main_top2 .footer_email .subscribe{
    height:98%;
    width: 32%;
    border-radius:30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.853);
    font-weight: bold;
}
